<div class = 'row'>
	<div class = 'col-lg-12'>
		<h1 class = 'page-header'>Product</h1>
	</div>

	<div class = 'row'>
		<div class = 'col-lg-12'>
			<div class = 'panel panel-default'>
				<div class = 'panel-heading'>
					List
				</div>
				<div class = 'panel-body'>
					<div class = 'table-responsive'>
						<table class = 'table table-striped table-bordered table-hover' id = 'dataTables-example'>
							<thead>
								<tr>
									<th>Image</th>
									<th>Name</th>
									<th>Category</th>
									<th>Brand</th>
									<th>Description</th>
									<th>Quantity</th>
									<th>Price</th>
									<th>Action</th>
								</tr>
							</thead>

							<tbody>
								<tr>
									<td>
										<img src = ''>
									</td>

									<td>Dell 123</td>
									<td>Laptop</td>
									<td>Dell</td>
									<td>Oks naman</td>
									<td>10</td>
									<td>100.0</td>
									<td style = 'text-align: center'>
										<button class = 'btn btn-primary table-button' type = 'button'>Update</button>
										<button class = 'btn btn-danger table-button' type = 'button'>Delete</button>
									</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>